[
  {
    "metadata": {
      "userIdentifier": "ASYS"
    },
    "data": [
      {
        "actionMovement": "MODIFIER",
        "balanceValue": 0,
        "manuallyTakenRight": 0,
        "movementComment": "",
        "movementDate": "2025-06-02",
        "movementTime": 37215,
        "registrationNumber": "MEC0000033",
        "rightCode": "DCP",
        "rightComment": "",
        "rightEndDate": "2026-05-31",
        "rightNumber": "  12",
        "rightStartDate": "2025-06-01",
        "rightUnit": "JOUR",
        "rightValue": -1,
        "uniqueId": "-1755764431541",
        "uniqueIdToDelete": ""
      },
      {
        "actionMovement": "MODIFIER",
        "balanceValue": 0,
        "manuallyTakenRight": 1.33,
        "movementComment": "",
        "movementDate": "2025-06-03",
        "movementTime": 37233,
        "registrationNumber": "MEC0000033",
        "rightCode": "DCP",
        "rightComment": "",
        "rightEndDate": "2026-05-31",
        "rightNumber": "  12",
        "rightStartDate": "2025-06-01",
        "rightUnit": "JOUR",
        "rightValue": 0,
        "uniqueId": "-1755764446941",
        "uniqueIdToDelete": ""
      }
    ]
  }
]
